<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0444578d27fa3eb33112ddbb80aa83e1">
  <dict>
    <!--2022-12-13 14:54:47.000-->
    <int key="num_match">11</int>
    <!--2022-12-19 10:15:52.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-12-13 14:54:47.000-->
    <string key="voicemail_carrier">Lebara DE</string>
    <!--2022-12-13 14:54:47.000-->
    <string key="voicemail_number">3311</string>
    <!--2022-12-13 14:54:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
